<!DOCTYPE html>
<html>
<head>

	<!-- Meta Tag -->
	<meta charset="utf-8">

	<!-- Bootstrap CSS Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- CSS Link -->
	<link rel="stylesheet" href="index.css">

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>1st Capstone Project</title>


</head>
<body>

	<!-- HOME SECTION -->
		<div class="banner">
			<div class="navbar">
				<img src="logo.jpg" class="logo">
				<ul>
					<li> <a href="#" class="active">HOME </a></li>
					<li> <a href="./about.html">ABOUT</a></li>
					<li> <a href="#">GALLERY</a></li>
				</ul>
			</div>
		</div>

	<section class="intro">
		<div class="intro1">
	    <h2 class="title2">Hi.my name is</h2>
	    <h2 class="title2">Michael Bonajos</h2>
	    <h2 class="title2">and I like pants</h2> 
	    </div>
	    <p class="intro-description">
	        Plants started to appease my mental and emotional health post-pandemic. Tending to them and seeing them grow, especially the fragile ones, gives me sense of fulfillment and meaning.</p>       
	</section>

	<!-- HOME SECTION END -->

	<!-- ABOUT SECTION START -->

		<div class="row mt-5">
		    <div class="offset-md-2 col-md-8">
		    	<h1 class="about-me1">About Me</h1>
		    </div>
		</div>

		<!-- Carousel Start -->
		<div class="row d-none d-md-block mt-md-5 justify-content-left" >
			<div class="offset-xl-3 col-xl-6">
				<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
				  <ol class="carousel-indicators">
				    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
				    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
				    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
				  </ol>
				  <div class="carousel-inner">
				    <div class="carousel-item active">
				      <img src="./plants3.jpg" class="d-block w-100" alt="...">
				      <div class="carousel-caption d-none d-md-block">
				        <h5>Monstera Deliciosa</h5>
				      </div>
				    </div>

				    <div class="carousel-item">
				      <img src="./plants4.jpg" class="d-block w-100" alt="...">
				      <div class="carousel-caption d-none d-md-block">
				        <h5>Rhaphidophora tetrasperma</h5>
				      </div>
				    </div>
				    <div class="carousel-item">
				      <img src="./background.jpg" class="d-block w-100" alt="...">
				      <div class="carousel-caption d-none d-md-block">
				        <h5>Epipremnum</h5>
				      </div>
				    </div>
				  </div>
				  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
				    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
				    <span class="sr-only"></span>
				  </button>
				  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
				    <span class="carousel-control-next-icon" aria-hidden="true"></span>
				  </button>
				</div>
			</div>
		</div>

		<section class="about-me">
			<!-- <img src="./plants3.jpg"> -->
			<div class="content">
				<div class="heading">
					<p>Currently, I own Satin pothos indoor plants. I have Rhaphidophora tetrasperma, Devil's ivy, Epipremnum, and Heartleaf philodendron. My favorite is Monstera Deliciosa . These plants have different needs and preferences, so I make sure I am familiar with them. That way, they are all nurtured.</p>
				</div>
			</div>
			
			
		</section>

	<!-- ABOUT SECTION END -->

	<!-- CONTACT US START -->

	<section>
	<div class="contact-form pt-5">
		<form class="contact pt-5">
		  <div class="form-group">
		    <label for="exampleInputEmail1">Email address</label>
		    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
		    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
		  </div>
		  <div class="form-group">
		    <label for="exampleInputPassword1">Password</label>
		    <input type="password" class="form-control" id="exampleInputPassword1">
		  </div>
		  <div class="form-group form-check">
		    <input type="checkbox" class="form-check-input" id="exampleCheck1">
		    <label class="form-check-label" for="exampleCheck1">Check me out</label>
		  </div>
		  <button type="submit" class="btn btn-dark">Submit</button>
		</form>
	</div>
	</section>

	<!-- FOOTER START -->

	<footer class="footer">
		<div class="card">
		  <div class="card-header">
		    Quote
		  </div>
		  <div class="card-body">
		    <blockquote class="blockquote mb-0">
		      <p>A well-known quote, contained .</p>
		      <footer class="blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
		    </blockquote>
		  </div>
		</div>
		
	</footer>
	<!-- FOOTER END -->

	<!-- Bootstrap Bundle Link -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>